Subject: Ticket Assigned - UREGENT ORDER MY MOBILE 0501521916 FAO SUPPORT TEAM AND Tarneem
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Oct 2020 10:07:54 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  UREGENT ORDER MY MOBILE 0501521916 FAO SUPPORT TEAM AND Tarneem Hello

I’m trying to place this order on the Babyshop App.

On your advert it clearly states (see attachment)

Up to 60% off + 10% off with BABYAPP10 + FREE SHIPPING with FREESHIPAE
Your app will only let me use one code. It keeps stating “you have exceeded the number of vouchers limit for an order”

Even though it says free shipping in all orders.
Why advertise this when this is. It possible. I would like to place the order today as the sale is closing today.

I spoke to Tarneem at the Babyshop call centre and she has asked me to email you.

Please clarify.

[X]

[X]
[X]

Kind Regards

Tasneem Mansoor
0501521916
[email-masked]<mailto:[email-masked]>.uk

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1616107